
<script language=javascript>
function goLogin(){
	Dialog.confirm("{echo:lp{pu_login};/}",function(){top.location="index.php";});
}

function mypalsAddInit(other_id)
{
	  xmlhttp=InitAjax();
	  xmlhttp.open("GET","do.php?act=add_mypals&other_id="+other_id,true);
	  xmlhttp.onreadystatechange=function(){
		  	if(xmlhttp.readyState==4&&xmlhttp.status==200){
			  	  var return_str=xmlhttp.responseText;
				    var	return_text=return_str.replace(/[\s\n\r]/g,"");
			      if(return_text=="success"){
							Dialog.alert_ok("<?php echo $mp_langpackage->mp_suc_add;?>");
						}else{
							Dialog.alert(return_text);
						}
		 	  }
	  }
	  xmlhttp.send(null);
}
 	
  
  function hi_action_int(){
  	{echo:$send_hi;/};
  }
  
  function report_action_int(){
  	{echo:$send_report;/};
  }
  
  function report_action(type_id,user_id,mod_id){
		var point=Get_mouse_position("loc");
		$("report").style.display='';
		$("report").style.top=point[1]-20+"px";
		$("report").style.left=point[0]-50+"px";
		$("report").innerHTML=
		"<table style='background-color:white'>"+
		"<tr><caption><b>{echo:lp{pu_report};/}</b></caption></tr>"+
		"<tr><td>{echo:lp{pu_report_info};/}</td></tr>"+
		"<tr><td>{echo:lp{pu_report_re};/}</td></tr>"+
		"<tr><td><textarea id='reason' style='width:260px;height:100px'></textarea></td></tr>"+
		"<tr><td><input type='button' class='top_button' value='{echo:lp{u_b_con};/}' onclick='act_report(\""+type_id+"\","+user_id+","+mod_id+");' /><input type='button' onclick='cancel_report();' class='top_button' value='{echo:lp{u_b_can};/}' /></td></tr>"+
		"</table>";  	
  }
  
	function hi_action(uid){
		var point=Get_mouse_position("loc");
		document.getElementById("button_action").onclick=function(){send_hi(uid);};
		document.getElementById("hi_window").style.display="";
		document.getElementById("hi_window").style.top=point[1]-20+"px";
		document.getElementById("hi_window").style.left=point[0]-50+"px";
	}
	
	function cancel_hi(){
		document.getElementById("hi_window").style.display="none";
	}
	
	function send_hi(uid){
		var hi_type=document.getElementsByName("hi_type");
		
		for(def=0;def<hi_type.length;def++){
			if(hi_type[def].checked==true){
				var hi_t=hi_type[def].value;
			}
		}
		var xmlhttp=InitAjax();
		xmlhttp.open("GET","do.php?act=user_add_hi&to_userid="+uid+"&hi_t="+hi_t);
		xmlhttp.onreadystatechange=function(){
			if(xmlhttp.readyState==4&&xmlhttp.status==200){
				document.getElementById("hi_window").style.display="none";
	  	  var return_str=xmlhttp.responseText;
		    var	return_text=return_str.replace(/[\s\n\r]/g,"");
		    if(return_text=="success"){
		    	Dialog.alert_ok("{echo:lp{hi_success};/}");
		    }else{
		    	Dialog.alert(return_text);
		    }
			}
		}
		xmlhttp.send(null);
	}
  
</script>
<div class="main_l left">
      
        <div class="c_t">
          <div class="c_t_l left"></div>
          <div class="c_t_r right"></div>
        </div>
        <div class="c_m">
        <div class="myphoto"><img src='{echo:str_replace("_small","",$user_info['user_ico']);/}' class='user_ico'></div>
        <div class="extratool"><ul>
          <li class="extratool_5"><a href='{echo:$add_friend;/}'>{echo:lp{mn_add_pals};/}</a></li>
          <li class="extratool_2"><a href='{echo:$send_msgscrip;/}' target='frame_content'>{echo:lp{mn_send_scrip};/}</a></li>
          <li class="extratool_3"><a href='modules.php?app=mood_more&user_id={echo:$holder_ID;/}'  target='frame_content'>{echo:lp{mn_scan_mood};/}</a></li>
          <li class="extratool_4"><a href='{echo:$leave_word;/}' target='frame_content'>{echo:str_replace("{sex}",$user_thirdperson,lp{mn_mes});/}</a></li>
          <li class="extratool_1"><a href='javascript:void(0)' onclick='hi_action_int();'>{echo:lp{hi_say_hi};/}</a></li>
          {sta:if($holder_ID!=$user_id)[exc]}
          <li class="jubao"><a href="javascript:void(0);" onclick="report_action_int();">{echo:str_replace("{sex}",$user_thirdperson,lp{mn_report_who});/}</a></li></ul>
         	{end:if/}
          {sta:if($holder_ID==$user_id)[exc]}
          <li class="extratool_6"><a href="modules.php?app=user_dressup" target='frame_content'>{echo:lp{mn_user_dressup};/}</a></li></ul>
         	{end:if/}
         </div>
          
          <ul class="clear"><h4>{echo:lp{mn_user};/}</h4>
          <div class="clear"></div>
          <li class="tool_1"><a href="modules.php?app=blog&user_id={echo:$holder_ID;/}" target='frame_content'>{echo:lp{mn_blog};/}</a><span>{echo:$blog_num;/}</span></li>
          <li class="tool_2"><a href="modules.php?app=album_list&user_id={echo:$holder_ID;/}" target='frame_content'>{echo:lp{mn_album};/}</a><span>{echo:$photo_num;/}</span></li>
          <li class="tool_9"><a href="modules.php?app=share_list&user_id={echo:$holder_ID;/}" target='frame_content'>{echo:lp{mn_share};/}</a><span>{echo:$share_num;/}</span></li>
          <li class="tool_3"><a href="modules.php?app={echo:$friendHref;/}&user_id={echo:$holder_ID;/}" target='frame_content'>{echo:lp{mn_pal};/}</a><span>{echo:$pals_num;/}</span></li>
          {sta:if($holder_ID==$user_id)[exc]}
          <li class="tool_5"><a href="modules.php?app=msg_minbox&user_id={echo:$holder_ID;/}" target='frame_content'>{echo:lp{mn_scrip};/}</a><span>{echo:$scrip_num;/}</span></li>
          {end:if/}
          {sta:if($holder_ID==$user_id)[exc]}
          <li class="tool_4"><a href="modules.php?app=user_hi" target='frame_content'>{echo:lp{mn_hi};/}</a><span>{echo:$hi_num;/}</span></li>
          {end:if/}
          <li class="tool_6"><a href="modules.php?app=poll_list&user_id={echo:$holder_ID;/}" target='frame_content'>{echo:lp{mn_poll};/}</a><span>{echo:$poll_num;/}</span></li>
          <li class="tool_7"><a href="modules.php?app=msgboard_more&user_id={echo:$holder_ID;/}" target='frame_content'>{echo:lp{mn_msg};/}</a><span>{echo:$msgboard_num;/}</span></li>
          <li class="tool_8"><a href="modules.php?app=mood_more&user_id={echo:$holder_ID;/}" target='frame_content'>{echo:lp{mn_mood};/}</a><span>{echo:$mood_num;/}</span></li>
          <li class="tool_10" style=" border-bottom:none"><a href="modules.php?app=group&user_id={echo:$holder_ID;/}" target='frame_content'>{echo:lp{mn_group};/}</a><span>{echo:$group_num;/}</span></li>
          </ul>
          <div class="clear"></div>
    <!-- plugins !-->  
    <div id="plugin_menu">
    	{echo:show_plugins($plugin_menu);/}
    </div>
    <!-- plugins !-->              
        </div>
        <div class="c_bt">
          <div class="c_bt_l left"></div>
          <div class="c_bt_r right"></div>
        </div>
    </div>